Subject: Re: Adding products
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 15 Nov 2006 16:08:42 -0500

Sexual harassment poster (eng & span).
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, November 15, 2006 3:50 PM
  Subject: Re: Adding products

  Which product did we create a duplicate of?  After thinking about it I do not think we need to do that.

  Mike wrote: 
    Mike,
    I need to add in (HW) products for WHCC and WCDE.  Do I need to add in add'l Handwashing (eng & span) for both campaigns?  If so, that would mean that I have 3 of the same products, (two times) with the same pricing in the products as there are 2 for SH (eng & sp).  This is what I was referring to on the phone.  If we keep adding on products every time we add in campaigns, we are going to end up with multiples of the same overall product.  If we have to edit something later on, it could get a little confusing.  Let me know what I need to do with those last two campaigns.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]